! Pwscf input file created with ciftopw.py 
! Compound: AgHgSI
&control
         calculation     = 'scf'
         prefix          = 'AgHgSI'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =            8.7828794790753015
         celldm(2)       =            2.1190481313337775
         celldm(3)       =            2.1857047571917287
         celldm(4)       =            0.0000000000000001
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       16
         ntyp            =        4
         ecutwfc         =       46.00000000
         ecutrho         =      416.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 S  32.0650 S.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Hg 200.5900 Hg.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 I 126.9045 I.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Ag 107.8682 Ag.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 3 3 0 0 0 

